1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

problem po patchowaniu

Temat na forum 'Kosz' rozpoczęty przez lizok93, Styczeń 1, 2010.

  1. lizok93

    lizok93 Użytkownik Użytkownik

    Dołączył:
    Grudzień 27, 2009
    Posty:
    32
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Bojszowy
    dopiero pierwszy raz patchowałem gre i bede ją wypalał ale mam pytanie: po przepatchowaniu z wave 4 na wave 3 abgx360 pokazał że: Video particion is incorrect based on the date thus game was authored <should have matched 4th wave>

    rozumiem że wynika to z tego że w bazie danych mój obraz ma zapisany wave 4. ale czy ten komunikat wpływa na to ze gra nie pójdzie na ixtreme 1.6??
    czy poprostu jest to taki komunikat ostrzegawczy ale spokojnie moge obraz wypalic???

    help...
     
  2. Lotnik421 Xbox One

  3. HunterPL

    HunterPL Banned

    Dołączył:
    Listopad 8, 2009
    Posty:
    46
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    jak masz 1.6 to nie paczuj;] użyj Activate ISO
     
  4. maclogan

    maclogan Banned

    Dołączył:
    Sierpień 16, 2009
    Posty:
    762
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Shiojiri
    Po paczowaniu gry ( np . programem X360 wave patcher ) z wave 4 do wave 3 nie należy sprawdzać takiego obrazu w abgx360 gdyż może on naprawić obraz gry z powrotem do wave4 . Po paczowaniu tylko nagrywasz . A moim zdaniem lepiej zaopatrzyć się w activate.iso .
     
  5. andryush

    andryush Użytkownik Użytkownik

    Dołączył:
    Styczeń 29, 2009
    Posty:
    849
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    Hajnówka
    Nic nie paczuj , wgraj sobie najnowszy iXtreme 1.61 i odpalaj gry bez problemów. Patchowanie gier mając iX 1.6 mija sie z celem (bo masz activate.iso) , gry sie paczuje pod iX 1.51. A abgx zawsze będzie pokazywał błędy w takim obrazie.
     
Wczytywanie...

Poleć forum